Subject: Re: bug#44824: [PATCH] org.el: Avoid xdg-open silent failure

From: Kyle Meyer <[email-masked]>
Date: Sun, 21 Mar 2021 11:01:03 -0400

Maxim Nikulin writes:

> I hope, I have addressed other your comments in the updated patch.
>
> commit 5eca7764d94dd46b9f9a7792d1b786a3f03b20b6
> Author: Max Nikulin <[email-masked]>
> Date:   Wed Feb 17 16:35:58 2021 +0000
>
>     org.el: Avoid xdg-open silent failure

Thanks.  A note for future patches: your patch isn't in a format that's
ready to be consumed by git-am.  git-format-patch can help you here.

Applied to the Org repo (5db61eb0f), adding a TINYCHANGE cookie to the
commit message.  Please consider completing the copyright paperwork for
future patches
(see <https://orgmode.org/worg/org-contribute.html#copyright-issues>).

If I understand correctly, this bug can be closed, but please reopen if
I'm mistaken.